alpm-db-desc-create(1)

NAME
alpm-db-desc-create - Create a DB desc file according to a schema

SYNOPSIS
alpm-db-desc create [-h|--help] <subcommands>

DESCRIPTION
Create a DB desc file according to a schema

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

alpm-db-desc-create-v1(1)
    Create a DB desc version 1 file

alpm-db-desc-create-v2(1)
    Create a DB desc version 2 file

alpm-db-desc-create-help(1)
    Print this message or the help of the given subcommand(s)